## fo-property-text-indent

fo-property-text-indent —

## Synopsis

    struct      FoPropertyTextIndent;
    struct      FoPropertyTextIndentClass;
    FoProperty* fo_property_text_indent_new     (void);
    FoProperty* fo_property_text_indent_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyTextIndent

    struct FoPropertyTextIndent;

### struct FoPropertyTextIndentClass

    struct FoPropertyTextIndentClass;

### fo_property_text_indent_new ()

    FoProperty* fo_property_text_indent_new     (void);

Creates a new FoPropertyTextIndent initialized to default value.

Returns : | the new FoPropertyTextIndent.

### fo_property_text_indent_get_initial ()

    FoProperty* fo_property_text_indent_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.